Download it now!
Bug 31486 - Recover does not provide the Report window as offered
Summary: Recover does not provide the Report window as offered
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-08 23:53 UTC by James Wilde
Modified: 2011-01-13 07:18 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Wilde 2010-11-08 23:53:47 UTC
I am running 3.3 beta1 on a Macbook Pro running OSX 10.6.4

When LibO crashes and is restarted, the recovery operation works properly up to the point where I get the option to press "Next" and send a report or press "Cancel" and go directly to my document.  I press "Next" but no report window opens.
Comment 1 Rainer Bielefeld Retired 2010-11-09 23:25:02 UTC
This has been a problem in OOo already, pls see
<http://www.openoffice.org/issues/show_bug.cgi?id=114793>
<http://www.openoffice.org/issues/show_bug.cgi?id=103555>

I still see that problem with LibreOffice 3.3.0  -  WIN XP DE [OOO330m9 (Build:1 - build 3.2.99.2)], so I believe it's for all OS.
Comment 2 Petr Mladek 2010-11-16 12:07:18 UTC
The fix for i#114793 has been integrated in OOO330m10 and should be in the upcoming LibO-3.3-beta3 build => FIXED.

Feel free to reopen the bug if it does not work with LibO-3.3-beta3.
Comment 3 sophie 2011-01-13 07:18:11 UTC
Closing - Sophie